## intel-x710-firmware-amd64 9.55

=== debian/changelog ===
intel-x710-firmware-amd64 (9.55-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 9.55.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 06:22:08 +0200

intel-x710-firmware-amd64 (9.54-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 18:00:50 +0200
