=== debian/control ===
Source: intel-x710-firmware-amd64
Section: restricted/admin
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:bugs@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.intel.com/content/www/us/en/products/details/ethernet/700-controllers/x710-controllers/downloads.html
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/intel-x710-firmware-amd64
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/intel-x710-firmware-amd64
XSBC-Download: https://www.intel.com/content/www/us/en/download/18635/non-volatile-memory-nvm-update-utility-for-intel-ethernet-adapters-700-series-linux.html

Package: intel-x710-firmware
Section: restricted/admin
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Binary firmware update for Intel ethernet network adapters (700 series)
 This package contains the binary firmware update for Intel ethernet network
 adapters (700 series) supported by the i40e driver.
