## intel-x710-firmware-amd64 9.56

=== debian/changelog ===
intel-x710-firmware-amd64 (9.56-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 9.56.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 29 Dec 2025 12:31:22 +0100
